/* ==========================================================================
   Hero-slider styles
   ========================================================================== */
   
   
#article-slider-wrapper	{
	width:100%;
	position: relative;
	/*min-height: 453px;*/
	clear: both;
	left:0;
	bottom: 0;
	top:0;
	margin-top: 115px;
}   
   
#article-slider	{
	width:100%;
	background-image: url(../img/article_slider.jpg);
	background-position: right bottom;
	background-size:cover;
	min-height: 100%;
	height: auto;
	top: 0;
	left: 0;
	position:absolute;
	z-index: 0;
}

#article-slider-places	{
	width:100%;
	background-image: url(../img/article_slider_place.png);
	background-position: right bottom;
	background-size:cover;
	min-height: 100%;
	height: auto;
	top: 0;
	left: 0;
	position:absolute;
	z-index: 0;
	margin-top: 115px;
}


#article-slider-thumbnails	{
	width:65px;
	height: 65px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	margin-bottom: -32px;
	z-index: 100022;
}

#article-slider-thumbnails .article-slider-thumb	{
	width:56px;
	height:56px;
	border:4px solid #fff;
	-webkit-border-radius: 45px;
	-moz-border-radius: 45px;
	border-radius: 45px;
	background-color: #fff;
	float: left;
	-webkit-transition: border-color 1s ease-out;
	-moz-transition: border-color 1s ease-out;
	-o-transition: border-color 1s ease-out;
	transition: border-color 1s ease-out;
}

#article-slider-thumbnails .article-slider-thumb:hover	{
	border-color: #8fdfed;
}

.article-slider-thumb a img	{
	max-width: 65px;
	-webkit-border-radius: 37px;
	-moz-border-radius: 37px;
	border-radius: 37px;
}







/* ==========================================================================
   post styles
   ========================================================================== */



.post-articles	{
/*	padding: 0 1.875em 1.125em 1.875em;*/
	width: 96%;
	max-width: 76em;
	margin: 0 auto;
	margin-top: 65px;
}

#post-share-icons {
	width: 100%;
	margin: auto;
}

a.at-svc-facebook, a.at-svc-twitter, a.at-svc-pinterest_share {
height: 48px !important;
}

.add_this_share {display: none}

#post-share-icons .spacing	{ margin-left: 25px; }


/*.post-articles h2	{
	color: #92d7e4;
	text-align: center;
	text-transform: uppercase;
	font-weight: 100;
	margin-top: 0px;
}*/























